<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Link</title>
</head>
<body>
<p>This is the link page</p>
<p>Go back to the <a href="./index.html">index.html</a></p>
<p>Go to <a href="./images/index.html">images/index.html</a></p>


</body>
</html>